#VU64566 Use-after-free


Published: 2022-06-21 | Updated: 2022-07-19

Vulnerability identifier: #VU64566

Vulnerability risk: Low

CVSSv3.1: 2.7 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]

CVE-ID: CVE-2022-2163

CWE-ID: CWE-416

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Google Chromium
Client/Desktop applications / Web browsers

Vendor: Google

Description

The vulnerability allows a remote attacker to perform a denial of service (DoS) attack.

The vulnerability exists due to use-after-free error in Cast UI and Toolbar in Google Chrome. A remote attacker can create a specially crafted web page, trick the victim into visiting it and crash the browser.

Mitigation
Update to version 103.0.5060.53.

Vulnerable software versions

Google Chromium: 103.0.5006.0 - 103.0.5030.1


CPE

External links
http://chromereleases.googleblog.com/2022/06/stable-channel-update-for-desktop_21.html
http://crbug.com/1308341
http://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2022-2163


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.


Latest bulletins with this vulnerability